package com.mvc.entity;

/**
* @Description:
* @Author: guozhao
* @CreateDate: 2024-09-05 11:03:14
*/
public class TAlarmSubscriptionDetail {
    /**
     * 
     */
    private Integer id;

    /**
     * 父表ID
     */
    private Integer parentId;

    /**
     * 遥测站编码
     */
    private String stationCode;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public Integer getParentId() {
        return parentId;
    }

    public void setParentId(Integer parentId) {
        this.parentId = parentId;
    }

    public String getStationCode() {
        return stationCode;
    }

    public void setStationCode(String stationCode) {
        this.stationCode = stationCode == null ? null : stationCode.trim();
    }
}